Subject: [dhcwg] Milestones changed for dhc WG

From: IETF Secretariat <[email-masked]>
Date: Fri, 21 Aug 2020 08:19:32 -0700

Changed milestone "WGLC Link-Layer Addresses Assignment Mechanism for
DHCPv6", resolved as "Done".

Changed milestone "WGLC SLAP quadrant selection options for DHCPv6", resolved
as "Done".

Changed milestone "WGLC IPv6-Only-Preferred Option for DHCP", resolved as
"Done".

Changed milestone "WGLC DHCPv6 Prefix Delegating relay", resolved as "Done".

Changed milestone "WGLC draft-ietf-dhc-dhcpv6-yang", set due date to November
2020 from June 2020.

Changed milestone "Advance 3315bis RFC to Internet Standard", set due date to
April 2021 from November 2020.

Changed milestone "Recharter or close down WG", set due date to April 2021
from November 2020.

URL: https://datatracker.ietf.org/wg/dhc/about/